## Generic GitIgnore File by Molly
## July 2025

# Ignore .zip files
#*.zip # Actually I want the .zip files for this project

# Ignore .DS_Store files
.DS_Store

# Ignore the backup directory
*-backups/
